* { margin: 0px; padding: 0px; }
html { width: 100%; height: 100%; }
body { 
  background-color: #fff;
  /* Google Translate Overrides */
  min-height: 0!important;
  height: 100%!important;
  position: inherit!important;
}

p, a, input, textarea, legend, label, span, font, li, td, th {
  font-family: Arial, sans-serif;
  font-size: 1.0em;
  text-decoration: none;
  }

h1, h2, h3 {
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 300;
  color: #252525;
  display: inline-block;
  }
h1 {
  font-size: 33px;
  }
h1 a, h1 span {
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: inherit;
  }
h2 {
  font-size: 25px;
  }
h2 a, h2 span {
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: inherit;
  }
  
p { 
  padding-bottom: 15px;
  line-height: 1.9em;
  }
p a { 
  font-size: 1.0em;
  font-weight: inherit;
  }

a img { border: none; }

.highlight{ color: #05651c; }
.highlight, a.highlight:hover { color: #138d30; }
.large { font-size: 1.1em; }
.small { font-size: 0.9em; }
.clear{ clear: both; }

.colWrap { display: table-row; }
.col{ display: table-cell; }



/*   Content   */

/* #Content h1, #Content h2, #Content h3,
#Introduction h1, #Introduction h2, #Introduction h3 {
  text-transform: lowercase;
  } */
  
p.message-success {
  border: solid 1px #a3e785;
  font-size: 0.9em;
  background: url('images/icon-success.gif') no-repeat 10px 9px;
  padding: 5px 10px 5px 38px;
  margin: 10px 0;
  }
p.message-error {
  border: solid 1px #f4716b;
  font-size: 0.9em;
  background: url('images/icon-error.gif') no-repeat 10px 8px;
  padding: 5px 10px 5px 35px;
  margin: 10px 0;
  }

input.text, textarea {
  width: 300px;
  border: solid 1px #ddd;
  padding: 4px 8px; 
  margin: 5px 0;
  background: #fff; 
  /*-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px;  
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f5f5f5));
  background: -webkit-linear-gradient(#ffffff, #f5f5f5);
  background: -moz-linear-gradient(#ffffff, #f5f5f5);
  background: -ms-linear-gradient(#ffffff, #f5f5f5);
  background: -o-linear-gradient(#ffffff, #f5f5f5);
  background: linear-gradient(#ffffff, #f5f5f5);
  -pie-background: linear-gradient(#ffffff, #f5f5f5);   
  behavior: url('/js/PIE.htc');*/
  float: left;
  }

label {
  width: 140px;
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 300;
  text-align: right;
  padding: 2px 15px; margin: 5px 0;
  float: left; clear: left;
  }
  
fieldset {
  border: double 3px #eee;
  background-color: #F8F8F8;
  padding: 25px 0 35px 0;
  margin: 15px 0;
  }
fieldset p.error { 
  clear: left;
  }
fieldset div.buttons { 
  clear: left;
  }

#Sitemap ul.level-1 {
  margin-left: 30px;
  }
#Sitemap ul.level-2 {
  margin-left: 15px;
  display: block;
  }

form.contact-form textarea {
  height: 150px;
  margin-bottom: 0;
  }
form.contact-form input.text, form.contact-form textarea {
  width: 70%;
  }
form.contact-form label {
  width: 25%;
  }
form.contact-form .info p {
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 300;
  font-size: 17px;
  margin: 10px 10% 10px 0;
  }
form.contact-form p.error {
  font-size: 11px;
  color: #D85027;
  margin: 0 0 0 28%;
  padding: 0;
  }
form.contact-form input[type="submit"] {
  font-family: 'Open Sans', Arial, sans-serif;
  font-weight: 300;
  font-size: 17px;
  border: none;
  background-color: transparent;
  padding: 7px 20px;
  margin-left: 66%;
  }
form.contact-form input[type="submit"]:hover {
  background-color: #E5E5E5;
  }  
.contact-form div.any { display: none; } /* Honeypot */

.pagination {
  }
.pagination a {
  font-size: 0.9em;
  line-height: 2.0em;
  background-color: #fff;
  border: solid 1px #e5e5e5;
  -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;
  behavior: url('../js/PIE.htc');
  margin-left: 0,5em;
  padding: 0 0.8em;
  display: inline-block;
  }
.pagination a.canHide {
  display: none;
  }
.pagination a.selected {
  background-color: #f5f5f5;
  font-weight: bold;
  }
.pagination a.prev span,
.pagination a.next span {
  position: relative;
  top: -1px;
  }
  
#full-width-slider {
  width: 100%;
  height: 100%;
  color: #000;
}
.infoBlock {
  position: absolute;
  bottom: 50px;
  right: 50px;
  left: auto;
  text-align: right;
  max-width: 70%;
  padding-bottom: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
  padding: 20px;
}
.fullWidth {
  height: 100%;
  margin: 0 auto 24px;
  }
div.infoBlock h1 {
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
  }
div.infoBlock h1 span {
  font-weight: 300;
  }
div.infoBlock p {
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  font-size: 31px;
  font-weight: 400;
  line-height: 1.4em;
  padding: 0 0 0 10%;
  }
div.infoBlock p a {
  font-family: 'Open Sans Condensed', Arial, sans-serif;
  font-size: 31px;
  font-weight: 400;
  }
div.infoBlock p a:hover {
  text-decoration: none;
  }
  
div.projects {
  margin: 10px 0 20px 0;
  }
.projects .image {
  border: solid 20px #f4f4f4;
  padding: 0;
  }
.projects .image .viewport {
  height: 300px;
  border: solid 1px #949494;
  overflow: hidden;
  }
.projects .image img {
  min-width: 100%;
  min-height: 100%;
  }
.projects h2 {
  margin-top: 5px;
  }
  
.project img.photo {
  max-width: 90%;
  height: auto !important;
  margin: 0 auto;
  display: block;
  }
  
img.photo {
  max-width: 100%;
  border: solid 20px #f4f4f4;
  }
  
#body1 #Content table.icons {
  margin-top: 20px;
  margin-bottom: 10px;
  }
#body1 #Content table.icons td {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 17px;
  font-weight: 300;
  color: #666;
  }
  
#google_translate_element {
  margin-top: 20px;
  float: right;
  }
#body1 #google_translate_element {
  margin-top: -20px;
  position: relative;
  top: 220px;
  right: 0px;
  }
  


/*   Sidebar   */



/*   Header / Footer   */

h1.navbar-brand {
  margin: 0;
  padding: 15px 0;
  font-size: 33px;
  font-weight: 300;
  }
h1.navbar-brand a {
  text-transform: uppercase;
  color: inherit;
  font-weight: 300;
  }
h1.navbar-brand a span {
  font-weight: 300;
  }
h1.navbar-brand a:hover {
  background-color: transparent;
  text-decoration: none;
  }
  
#Navigation .navbar {
  margin: 0;
  }
#Navigation .navbar-nav a {
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  /* text-transform: lowercase; */
  color: #212121;
  }
#Navigation ul.navbar-nav {
  margin-right: 20px;
  }
#Navigation .navbar-nav a:hover {
  background: #fff;
  background: rgba(255, 255, 255, 0.6);
  }
#Navigation .navbar span.icon-bar {
  background-color: #212121;
  }
  
#Navigation .social {
  margin: 10px 0 0 10px;
  display: inline-block;
  float: right;  
  }
#Navigation .social img {
  width: 30px;
  }
  
img#UpperBanner {
  min-width: 100%;
  min-height: 500px;
  position: absolute;
  top: 0;
  z-index: -1;
  }
  
#HomeSlider {
  overflow: hidden !important;
  }
img#ReadMore {
  position: absolute;
  bottom: -50px;
  left: 50%;
  margin-left: -600px;
  cursor: pointer;
  z-index: 1;  
  }
  
  
#TestimonialsBar {
  padding: 10px 0 15px;
  }
#TestimonialsBar h2 {
  width: 95%;
  text-align: right;
  padding-bottom: 10px;
  display: block;
  }
#TestimonialsBar p, .testimonial p {
  width: 95%;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 18px;
  font-weight: 300;
  font-style: italic;
  text-align: right;
  line-height: 1.6em;
  margin: 0;
  padding-left: 7%;
  }
#TestimonialsBar span.author {
  width: 95%;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 13px;
  color: #444444;
  text-align: right;
  display: block;
  }
.testimonial {
  margin: 20px 0 30px 0;
  }
.testimonial p {
  text-align: left;
  font-style: normal;
  padding-left: 0;
  padding-right: 5%;
  }
.testimonial .info {
  font-style: normal;
  font-size: 13px;
  text-align: left;
  }

#FooterNavigation ul {
  list-style-type: none;
  }
#FooterNavigation li {
  padding: 0 16px;
  display: inline-block;
  }
#FooterNavigation a {
  color: #fff;
  text-transform: uppercase;
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 13px;
  }
#FooterNavigation a:hover {
  text-decoration: none;
  }
  
#Footnote p {
  font-size: 0.9em;
  text-align: center;
  color: #444444;
  margin: 0;
  padding: 0;
  }



/*   Structure   */

#Header {
  padding: 15px 0px;
  background-color: #fff;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f5f5f5));
  background: -webkit-linear-gradient(#ffffff, #f5f5f5);
  background: -moz-linear-gradient(#ffffff, #f5f5f5);
  background: -ms-linear-gradient(#ffffff, #f5f5f5);
  background: -o-linear-gradient(#ffffff, #f5f5f5);
  background: linear-gradient(#ffffff, #f5f5f5);
  -pie-background: linear-gradient(#ffffff, #f5f5f5); 
  }
  
#Navigation {
  width: 100%;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  position: absolute;
  top: 20px;
  z-index: 99;
  }

#Introduction .container {
  background-color: #fff;
  margin-top: 120px;
  padding: 1% 3%;
  }
#body4 #Introduction .container {
  /*background: rgba(255, 255, 255, 0.8);*/
  margin-top: 300px;
  }
  
#Content {
  background-color: #fff;
  min-height: 400px;
  position: relative;
  z-index: 2;
  }
#Content .container {
  padding: 1% 3%;
  }
  
div.greyBar {
  width: 100%;
  background-color: #f8f8f8;
  border-top: double 3px #eee;
  border-bottom: double 3px #eee;
  }

#Footer {
  clear: both;
  }
/*
#Footer {
  background-color: #770000;
  padding: 10px 20px;
  }
  */

#FooterNavigation {
  background-color: #000;
  padding: 10px 0 0 0;
  text-align: center;
  }
#Footnote {
  background-color: #fff;
  padding: 5px 0 10px 0;
  }
  
#flyoutShadow { 
  width: 100%; height: 100%; display: none;
  position: fixed; top: 0px; left: 0px; z-index: 100;
  background: url('images/structure/shadow.png');
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/structure/shadow.png');  
  }
#flyoutContent {
  width: 440px;
  background-color: #fff;
  padding: 20px;
  margin-left: -220px;
  position: fixed; 
  top: 200px; left: 50%;
  display: none;
  z-index: 101;
  }
.flyoutRender {
  display: none;
  }

  .capitalize {
    text-transform: capitalize;
  }
.margin-left-10 {
  margin-left: 10px;
}